New erro in functions.php - by eveprod - on WordPress WooCommerce support

This topic has 2 replies, 2 voices, and was last updated 2 years, 11 months ago ago by Rose Tyler

  • Avatar: eveprod
    eveprod
    Participant
    March 26, 2021 at 13:16

    Notice: WP_Scripts::localize foi chamada incorrectamente. The $l10n parameter must be an array. To pass arbitrary data to scripts, use the wp_add_inline_script() function instead. Por favor veja Depuração no WordPress para mais informações. (Esta mensagem foi adicionada na versão 5.7.0.) in /home/boutic5/public_html/wp-includes/functions.php on line 5313

    It generates a font print error

    1 Answer
    Avatar: Rose Tyler
    Rose Tyler
    Support staff
    March 26, 2021 at 14:05

    Hello,

    At first sight, the problem is independent of our theme. Try to activate a default theme and check then. Contact your hosting provider to get assistance in cause our theme is not a reason for the problem.

    Regards

  • Viewing 2 results - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.Log in/Sign up

We're using our own and third-party cookies to improve your experience and our website. Keep on browsing to accept our cookie policy.